footer,
footer * {
    box-sizing: border-box;
    color: #ffffff;
}

footer .footer,
footer * .footer {
    padding: 76px 0px 24px 0px;
    display: flex;
    flex-direction: row;
    gap: 0px;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    position: relative;
    margin-top: 10em;
}

footer .footer.container,
footer * .footer.container {
    background: inherit;
}

footer .footer .compromisso,
footer * .footer .compromisso {
    text-align: left;
    font: 300 16px/30px "Inter", sans-serif;
}

footer .footer .compromisso img,
footer * .footer .compromisso img {
    height: 3em;
    margin-bottom: 10px;
}

footer .footer .copyright,
footer * .footer .copyright {
    color: #94a3b8;
    text-align: center;
    font: 500 18px/34px "Inter", sans-serif;
}

footer .footer h4,
footer * .footer h4 {
    font: 600 24px/24px "Inter", sans-serif;
}

footer .footer #contato-footer,
footer * .footer #contato-footer {
    text-align: left;
    align-items: center;
}

footer .footer #contato-footer i,
footer * .footer #contato-footer i {
    width: 30px;
}

footer .footer #contato-footer a:hover,
footer * .footer #contato-footer a:hover {
    text-decoration: none;
}

footer .footer #contato-footer .texto-contato,
footer * .footer #contato-footer .texto-contato {
    font: 500 14px/30px "Inter", sans-serif;
    margin-left: 5px;
}

footer .footer #contato-footer .flex,
footer * .footer #contato-footer .flex {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

footer .footer .icons a,
footer * .footer .icons a {
    margin-right: 10px;
}

footer .footer .icons a:hover,
footer * .footer .icons a:hover {
    text-decoration: none;
    opacity: 0.7;
}

footer .footer svg,
footer * .footer svg {
    padding: 0;
}

